{
  "type": "minecraft:generic",
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "value": "mot_structures:charts/air_balloon_illager"
        },
        {
          "type": "minecraft:loot_table",
          "value": "mot_structures:charts/air_balloon_witch"
        },
        {
          "type": "minecraft:loot_table",
          "value": "mot_structures:charts/trail_ruins"
        },
        {
          "type": "minecraft:loot_table",
          "value": "mot_structures:charts/pillager_outpost"
        },
        {
          "type": "minecraft:loot_table",
          "value": "mot_structures:charts/jungle_explorer"
        },
        {
          "type": "minecraft:loot_table",
          "value": "mot_structures:charts/ocean_ruins"
        }
      ]
    }
  ]
}